onEvent('recipes', event => {
   
   event.remove({ output:'ironjetpacks:basic_coil' }) 
 
   event.shaped('12x ironjetpacks:basic_coil', [
    " BA",
    "BCB",
    "AB "
  ], {
    A: 'minecraft:redstone',
    B: '#forge:ingots/zinc',
    C: 'create:propeller'
  })
  event.remove({ output:'ironjetpacks:advanced_coil' })
  
  event.shaped('8x ironjetpacks:advanced_coil', [
    " BA",
    "BCB",
    "AB "
  ], {
    A: 'minecraft:redstone',
    B: '#forge:ingots/gold',
    C: 'create:precision_mechanism'
  })
  event.remove({ output:'ironjetpacks:elite_coil' })
  event.shaped('6x ironjetpacks:elite_coil', [
    " BA",
    "BCB",
    "AB "
  ], {
    A: 'minecraft:redstone',
    B: 'minecraft:diamond',
    C: 'create:precision_mechanism'
  })
  event.remove({ output:'ironjetpacks:ultimate_coil' })
  
  event.recipes.createMechanicalCrafting('4x ironjetpacks:ultimate_coil', [
  'CCCCC',
  ' PIP ',
  ' PRP ',
  ' PIP ',
  'CCCCC'
], {
  C: 'minecraft:emerald',
  P: 'create:brass_sheet',
  R: '#forge:dusts/redstone',
  I: 'create:precision_mechanism'
})
  
  
   
   
   
})